actions: []
api_documentation: http://docs.ros.org/hydro/api/mrpt_localization/html
authors: Markus Bader
brief: ''
bugtracker: ''
depends:
- nav_msgs
- dynamic_reconfigure
- catkin
- roscpp
- mrpt_bridge
- sensor_msgs
- std_msgs
- rospy
- tf
- mrpt
depends_on: []
description: "This package provides an interface for the mprt (Mobile robotics C++\
  \ libraries) \n  and enables the included node to solve a 2D self-localization problem\
  \ given an existing map.\n  The node is able to use mrpt map formats as well as\
  \ published ros maps. \n  The interface is similar to the amcl (http://wiki.ros.org/amcl)\
  \ pkg."
doc_job: doc-hydro-mrpt_navigation
has_changelog_rst: false
license: BSD, BSD
maintainers: Markus Bader <markus.bader@tuwien.ac.at>
msgs: []
package_type: package
repo_name: mrpt_navigation
repo_url: ''
srvs: []
timestamp: 1407756210.782619
url: http://www.mrpt.org/
vcs: git
vcs_uri: https://github.com/mrpt-ros-pkg/mrpt_navigation.git
vcs_version: indigo-devel
